@charset "utf-8";
/* CSS Document */

/*****業務資訊 & 主題專區*****/
.quick-link .slick-slide {
  margin: 0;
  display: flex !important;
}
.quick-link {
	float: left;
	width: 100%;
}
.quick-link .slick-list, .small-images .slick-list {
    margin: 0 30px;
}
.quick-link .link-text {
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
	width: 100%;
}
.quick-link .slick-prev, .quick-link .slick-prev:hover, .quick-link .slick-prev:focus, 
.small-images .slick-prev, .small-images .slick-prev:hover, .small-images .slick-prev:focus {
	background: url(../images/icon-arrowLeft.png)no-repeat center right!important;
    height: 39px;
    width: 24px;
	z-index: 1;
	left: 0;
}
.quick-link .slick-next, .quick-link .slick-next:hover, .quick-link .slick-next:focus, 
.small-images .slick-next, .small-images .slick-next:hover, .small-images .slick-next:focus {
	background: url(../images/icon-arrowRight.png)no-repeat center left!important;
    height: 39px;
    width: 24px;
	z-index: 1;
	right: 0;
}
.quick-link .item {
    text-align: center;
    background: url(../images/bg-icon.png) no-repeat center;
    background-size: 172px;
    height: 172px;
	display: flex !important;
}
.quick-link .item a {
    text-decoration: none;
    display: flex;
	padding: 0 32px;
	width: 100%;
}
.quick-link .item a:hover, .quick-link .item a:focus {
	opacity: 0.85;
}
.small-images .item {
	margin: 10px 5px;
}